Wireshark-dev: Re: [Wireshark-dev] Latest SVN (r38309) doesn't compile (packet-6lowpan.c)
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On 08/02/2011 03:47 AM, Kaul wrote:
> Fedora15/x64, r38309:
> 
> packet-6lowpan.c: In function 'dissect_6lowpan_frag_first':
> packet-6lowpan.c:2125:25: error: 'save_fragmented' undeclared (first use in this
> function)
> packet-6lowpan.c:2125:25: note: each undeclared identifier is reported only once
> for each function it appears in
> packet-6lowpan.c: In function 'dissect_6lowpan_frag_middle':
> packet-6lowpan.c:2221:25: error: 'save_fragmented' undeclared (first use in this
> function)

I had the same exact problem when my Debian sid distribution updated the gcc 4.6
compiler.  I use 4.5 instead, and everything works.

- -- 
Marc Petit-Huguenin
Personal email: [email protected]
Professional email: [email protected]
Blog: http://blog.marc.petit-huguenin.org
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk44FXoACgkQ9RoMZyVa61f5tgCeOvx8WTFyJAqntb85RxfPzZ8u
sHUAn3kP4M86dea/jGZxpt/rhRWq+yNI
=Z0St
-----END PGP SIGNATURE-----